body#checkout #header .header-nav {
    padding: 0;
    border: none;
    box-shadow: none;
    border-bottom: 2px solid #f1f1f1;
    max-height: 50px;
    margin-bottom: 30px;
}

body#checkout #header .header-nav #_desktop_contact_link #contact-link {
    margin-top: .9375rem;
}

.show_list, .show_grid {
    cursor:pointer;
    opacity:1.0;
}
 
.show_list:hover, .show_grid:hover {
    opacity:0.7;
}
 
.product_show_list {
    width:100%;
}
 
.product_show_list .highlighted-informations, .product_show_list .product-description, .product_show_list .thumbnail-container {
    width:100%!important;
}
 
.product_show_list .product-thumbnail {
    text-align:center;
}

div.footer-container{
    box-shadow:none !important;
}

#wrapper{
    background:transparent !important;
    box-shadow:none !important;
    padding-top:0 !important;
}

#products .thumbnail-container .product-thumbnail, .featured-products .thumbnail-container .product-thumbnail, .product-accessories .thumbnail-container .product-thumbnail, .product-miniature .thumbnail-container .product-thumbnail {
    position: relative;
    height: calc(70% - 70px);
}

input[type="number"] {
    text-align: right;
}

div.product-description_ > p {
    text-align: center;
    font-size: 80%;
}